body {
  background-image: url("../pics/background.jpg");
  height: 1000px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
body div {
  box-sizing: border-box;
  line-height: 150%;
  text-align: center;
  padding: 30px;
  background-color: #003700;
  font-size: 200%;
  font-weight: 700;
  color: white;
  width: 50%;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 200px;
  border-radius: 10px;
  text-shadow: 1px 1px 2px black, 0 0 3px white, 0 0 3px darkblue;
  box-shadow: 1px 1px 2px black, 0 0 10px white, 0 0 5px darkblue;
}
body div img {
  width: 20%;
  margin-right: 40%;
  margin-left: 40%;
}
@media screen and (max-width: 800px) {
  body div {
    text-align: center;
    padding: 30px;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 200px;
  }
  body div img {
    width: 30%;
    margin-right: 35%;
    margin-left: 35%;
  }
}
